@charset "utf-8";
/* CSS Document */
body {
  background-color: #FFFFFF;
  font-family: Open Sans, Times New Roman, Arial, Helvetica, sans-serif;
  margin: 0px 0px 0px; /* margin set to zero stretches body to width of screen */
}
main {
  margin: 0px 15px 0px;
}
p {
  color: #000000;
  font-size: 1rem;
  padding: 0px;
  margin-top: 10px;
}
h1 {
  color: #000000;
  font-family: 'Times New Roman';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 0px;
}
h2 {
  color: #000000;
  font-family: 'Times New Roman';
  font-size: 1.1rem;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 8px;
}
h3 {
  color: #000000;
  font-family: 'Times New Roman';
  font-size: 1.3rem;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 0px;
}
h4 {
  color: #145a32;
  font-size: .8rem;
  font-weight: 700;
  margin: 5px 0px 0px;
}
hr {
  border: .6px solid #145a32; /* link menu */
  margin-top: 8px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
img {
  border-top: .6px solid #ffffff; /* featured image w/caption */
  border-bottom: .6px solid #145a32;
  max-width: 100%;
  vertical-align: top;
}
ol {
   padding: 0;
   list-style-position: inside;
   margin: 0px 0px;
}
footer {
  background-color: #145a32;
  color: #FFFFFF;
  font-size: 14px;
  padding: 1px;
  text-align: center;
}
div .d > div {
  display: inline-block;
  padding: 0;
  vertical-align: middle;
  text-align: left;
}
div .d > div > p {
  color: #ffffff;
  font-family: 'Times New Roman'; /* logo */
  font-size: 1.6rem;
  font-weight: 700;
  margin: 10px 0px 10px 15px;
}
div .d > div > p > a:link {
  color: #FFFFFF;
  text-decoration: none;
}
div .d > div > p > a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
div .d > div + div > a {
  padding: 5px 8px 5px 8px;
  color: #ffffff;
  border: .6px solid #fff;
  font-size: .7rem;
  font-weight: 700;
}
div .d > div + div > aa:visited {
  padding: 5px 8px 5px 8px;
  color: #ffffff;
  border: .6px solid #fff;
  font-size: .7rem;
  font-weight: 700;
}
div .d > div + div {
  display: inline-block;
  padding: 0;
  vertical-align: middle;
  text-align: right;
  width: 50%;
}
div .i > div {
  position: absolute;
  bottom: 0px;
  left: 5px;
}
div .i > div > p {
  color: #FFFFFF;
  font-size: .7rem;
  font-weight: bold;
  margin: 0px;
  padding-bottom: 1px;
}
div .i > div > p > a:link {
  color: #FFFFFF;
  font-size: .7rem;
  font-weight: bold;
  margin: 0px;
  padding-bottom: 1px;
}
div .i > div > p > a:visited {
  color: #FFFFFF;
  font-size: .7rem;
  font-weight: bold;
  margin: 0px;
  padding-bottom: 1px;
}
footer > p {
  color: #ffffff; /* change to copyright */
  font-size: 1rem;
}
/* page heading */
h1 > div + div {
  color: #145a32;
  font-family: 'Open+Sans';
  font-size: .85rem;
  font-weight: 700;
  margin: 5px 2px 0px;
  padding: 0px;
}
h1 + hr {
  border: .6px solid #c8c8c8;
  margin-top: 3px;
  margin-bottom: 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 0px;
}
/* entry structure */
h3 + h4 + hr {
  border: .6px solid #c8c8c8;
  margin-top: 3px;
  margin-bottom: 0px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 0px;
}
h3 + h4 + hr + img {
  border-radius: 3px;
  max-width: 100%;
  margin-top: 5px;
  vertical-align: top;
}
p + div {
  display: flex;
  background-color: ffff; /* more information */
  margin-top: 20px;
  margin-bottom: 20px;
  align-items: center;
  justify-content: center;
}
p + div > div {
  background-color: #fff; /* more information */
  margin: 0px 3px 5px 3px;
  padding: 3px 3px 4px 3px;
  font-size: 14px;
  color: #145a32;
  text-align: center;
  border-radius: 5px;
  border: .8px solid #C8C8C8;
  width: 85%;
}
p + div > div > a:link {
  color: #145a32;
  text-decoration: none; /* more information link */
  font-size: .7rem;
  font-weight: 700;
  margin: 5px 18px 0px;
}
p + div + hr {
  border: .6px solid #145a32; /* link menu */
  margin-top: 8px;
  margin-bottom: 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 0px;
}
hr + div {
  height: 300px;
}
.d {
  background-color: #145a32; /* logo and home icon header */
}
.i {
  position: relative;
  text-align: center;
  color: white;
}
.hr62 {
  border: 1px solid #145a32; /* green section header */
  border-radius: 2px;
  margin-bottom: 0px;
  margin-top: 5px;
}
a:link {
  color: #0000ee;
  text-decoration: none;
}
/* visited link */
a:visited {
  text-decoration: none;
}
/* mouse over link */
a:hover {
  color: #551A8B;
  text-decoration: none;
}
/* selected link */
a:active {
  color: #0000FF;
  text-decoration: none;
}
/* unvisited link */

/* If screen size is more than 1000px */
@media screen and (min-width: 1000px) {
  .desktop {
    background: #FFFFFF;
    border-left: 2px solid #BEBEBE;
    border-right: 2px solid #BEBEBE;
    margin: auto;
    max-width: 600px;
  }
  body {
    background-color: rgba(20, 90, 50, 0.7);
  }
  .topnav a.active2 {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 17px;
    padding: 20px 16px;
    text-align: center;
    text-decoration: none;
  }
  .topnav2 a.active2 {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 17px;
    padding: 20px 16px;
    text-align: center;
    text-decoration: none;
  }
  /* add a background color on hover */
  .btn-group1 button:hover {
    background-color: #FFFFFF;
    border: 1px solid #FF00FF;
    color: #FF00FF;
  }
}
/* (above) If screen size is more than 1000px */
@media screen and (max-width: 900px) and (min-width: 600px) {
  div.tablet {
    max-width: 798px;
    margin: auto;
    background: #FFFFFF;
    border-left: 3px solid #BEBEBE;
    border-right: 3px solid #BEBEBE;
  }
  body {
    background-color: #145a32;
  }
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
    margin-top: 1.5%;
    margin-right: 5%;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 20px;
    padding-left: 20px;
    border: .7px solid #FFFFFF;
  }
}
/* navigation bar */
.topnav {
  background-color: #145a32;
  overflow: hidden;
}
.topnav a {
  color: #FFFFFF;
  display: block;
  float: left;
  font-size: 17px; /* size of menu box */
  padding: 14px 16px;
  text-align: center;
  text-decoration: none;
}
.topnav a:hover {
  background-color: #145a32;
  color: #FFFFFF;
}
.topnav a.active {
  background-color: #145a32;
  border-bottom: none;
  color: #FFFFFF;
  float: left;
  font-size: 1.6rem;
  font-weight: 700;
}
/* BLB logo hover=active and link hover=active2 */
.active, .active2, .topnav a.active:hover, .topnav a.active2:hover {
  background-color: #145a32;
  color: #03C03C;
}
.topnav a.active2 {
  background-color: #145a32;
  border-bottom: none;
  color: #FFFFFF;
  float: right;
  font-size: .85rem;
  font-weight: 800;
}
.topnav .icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.icon {
    border: .7px solid #FFFFFF;
    display: block;
    float: right;
    margin-top: 4%;
    margin-right: 5%;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 1024px) {
  .topnav.responsive {
    position: relative;
  }
  .topnav.responsive .icon {
    background-color: #03C03C;
    border: 2px solid #FFFFFF;
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    border-bottom: .7px solid #FFFFFF;
    display: block;
    float: none;
    text-align: left;
  }
}